Bug 1907312 - VM Template source popover is missing info about added date
Summary: VM Template source popover is missing info about added date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Rastislav Wagner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-14 08:12 UTC by Rastislav Wagner
Modified: 2021-02-24 15:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:43:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7484 0 None open Bug 1907312: Add misssing date info to source popover 2020-12-14 08:12:55 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:43:41 UTC

Description Rastislav Wagner 2020-12-14 08:12:29 UTC
We need to align with UX design and add missing info about when the source was added to cluster. Message should be 'This operating system boot source was added to the cluster by user on <date>'

Comment 2 Guohua Ouyang 2020-12-16 03:03:18 UTC
verified on 4.7.0-0.nightly-2020-12-13-202314.
It shows "This operating system boot source was added to the cluster by user on 12/16/2020".

Comment 5 errata-xmlrpc 2021-02-24 15:43:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.